/*
Theme Name: Web Khoi Nghiep
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.div-no-padding{
	padding-bottom:0px !important;
}
.section-title-normal span {
    margin-right: 15px;
    padding-bottom: 7.5px;
    border-bottom: 2px solid #ED1C24;
    margin-bottom: -2px;
}
h3.title-home{
	font-size: 	32px;
	text-align:center;	
}
div.header-block-block-2{
	display:none !important;
}
.absolute-footer{
    color: white !important;
        background-color: rgba(192, 57, 43,.9) !important;
}
#footer{
        background-image: url(images/nenfooter.jpg);
}
.footer-1{
    background-color: rgba(192, 57, 43,.95) !important;
    padding-top: 30px;
    padding-bottom: 40px;
}
span.amount {
    white-space: nowrap;
    color: red;
    font-weight: bold;
}
.header-nav-main li {
    padding: 0px 15px;
}
.is-divider{
    display: none;
}

.secion-danh-muc{
    padding-bottom: 0px !important
}
.secion-danh-muc .col{
    padding-bottom: 0px;
}
.category-page-row{
    padding-top: 0px !important;
    margin-top: 0px !important;
}
.accordion-title{
    border-top: none;
}
.accordion-item .icon-angle-down:before {
    content: "\f067";
}
.accordion-item .active .icon-angle-down:before {
    content: "\f068";
}
.accordion-item i[class^="icon-"], .accordion-item i[class*=" icon-"] {
    font-family: FontAwesome !important;
    color:white;
    font-size: 16px;
}
.secion-danh-muc .box-image{
    border: 1px solid gray;
    padding: 20px;
    width: 67%;
    border-radius: 50%;
}
.section-tim-kiem{
    padding: 10px !important;
}
.section-tim-kiem .col{
    padding-bottom: 0px;
}
.secion-danh-muc .box-text h5{
    font-weight: normal;
}
.header-nav-main li a{
    font-weight: normal !important;
}
.widget .is-divider{
    display: none;
}
.section-sp .product-category {
        border-left: 1px solid rgba(255,255,255,0.23);
}
.section-sp .product-category h5.header-title{
    font-weight: normal;
}
.section-sp .i-title{
    font-size: 32px;
}
.home .div-trai #breadcrumbs{
    display: none;
}
.entry-content{
    padding-top: 0px;
}
.header-bottom-nav li.header-block .col{
    padding-bottom: 0px;
}
.header-bottom-nav li.header-block .div-right{
    text-align: right;
}
.header-bottom-nav li.header-block .div-right a{
    color: white !important;
    background-color:#525252 !important;
    border-color: #525252 !important;
}
.header-bottom-nav li.header-block .div-right a:hover{
        background-color:#525252 !important;
    border-color: #525252 !important;
}
.box-text h5.post-title{
    min-height: 42px;
}

/*Màu sắc button*/





.single-date{
        border-bottom: 1px dashed #ededed;
}
h1.entry-title{
    font-size: 24px !important;
}
/*Kết thúc màu sắc*/



footer.entry-meta {

    border-top: none !important;
    border-bottom: 1px dashed #ececec !important;
    
}

.entry-content img{
	width: auto !important
}
.duong-line {
    background: rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
    height: 12px;
    margin-top: 5px;
    overflow: hidden;
}
.related-post h7{
	font-weight: bold;
	    font-size: 18px;
    float: left;
    margin: -8px 20px 0 0;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content:hover .timeline-thumb img {
    border-color: #C04639;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content:hover .timeline-thumb:before {
    background: #222;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content h4 {
    position: absolute;
    top: 15%;
    left: 15%;
    width: auto;
    background: #ffffff;
    border-radius: 50%;
    padding: 10px 12px;
    line-height: 25px;
    border: 2px solid #ececec;
    font-size: 22px;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content .timeline-thumb img {
    width: 150px;
    margin: auto;
    border: 5px solid #ececec;
    border-radius: 50%;
    max-width: 100%;
    height: auto;
    display: inherit;
}
@media(max-width: 769px){
    .timeline-section .timeline-wrapper .hr-timeline .timeline-content h4 {
    position: absolute;
    top: 10%;
    left: 24%;
    width: auto;
    background: #ffffff;
    border-radius: 50%;
    padding: 10px 12px;
    line-height: 25px;
    border: 2px solid #ececec;
    font-size: 22px;
}
.timeline-section .small-12{
    position: relative !important;
}
    .timeline-section{
            padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    }
}
@media(min-width: 1023px){
	.timeline-section .timeline-wrapper .hr-timeline .timeline-content {
    text-align: center;
    z-index: 1;
}

.hr-timeline {
    line-height: 1.7;
}
.timeline-section:before {
content: "";
    position: absolute;
    left: -14px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 5px;
    width: 82%;
    background: #222222;
}
.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content .timeline-thumb:before {
    bottom: inherit;
    top: 50px;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content .timeline-thumb:after {
    content: "";
    position: absolute;
    left: 50%;
    left: -webkit-calc(50% - 2px);
    left: -moz-calc(50% - 2px);
    left: calc(50% - 4px);
    bottom: 55px;
    width: 5px;
    height: 24px;
    background: #222222;
}

.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content .timeline-thumb {
      padding: 93px 0px 0px;
    top: -52px;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content:hover h4 {
	color: white;
    background: #C04639;
}
.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content h3 {
    margin-top: 0;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content h3:before {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -10px;
    margin: auto;
    height: 1px;
    width: 70px;
    background-color: #4a280c;
}

.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content p {
    font-size: 15px;
    margin-bottom: 10%;
    height: 180px;
}
.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content h4 {
    top: auto;
    bottom: 25%;
    left: 10%;
}
.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content h3 {
    margin-top: 0;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content p {
      font-size: 15px;
    text-align: justify;
    margin: 0;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content h3 {
    margin-top: 20%;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 25px;
}

.timeline-section .timeline-wrapper .hr-timeline .timeline-content .timeline-thumb:before {
    content: "";
    position: absolute;
    left: 42%;
    left: -webkit-calc(50% - 13px);
    left: -moz-calc(50% - 13px);
    left: calc(50% - 13px);
    bottom: 32px;
    width: 24px;
    height: 24px;
    border: 1px solid;
    border-radius: 50%;
    background: #fff;
}
.timeline-section .timeline-wrapper .hr-timeline .timeline-content .timeline-thumb {
    display: inline-block;
    text-align: center;
    padding: 0px 0px 75px;
    position: relative;
    top: 75px;

}


.timeline-section .timeline-wrapper .hr-timeline.bottom .timeline-content .timeline-thumb:after {
    bottom: inherit;
    top: 73px;
}


    .timeline-section .large-3{
      position: relative;
    /* min-height: 1px; */
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    float: left;
    flex-basis: 20%;
    max-width: 20%;
}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}